powered by Jive Software

Problema de Autenticação Spark com nova versao do windows

Ola a todos!

Estou com um problema de autenticação no spark ou uma possível falha na conexão entre spark e meu servidor open fire, isso após fazer um update de uma versão do windows disponibilizada em setembro de 2016, porém, quando eu recupero\restauro o windows para uma versão anterior o spark volta a funcionar com o openfire.

Alguém sabe o motivo?

obrigado !

Which version of Spark and Openfire? I saw another report that after an update to Windows 10 this month it stopped working. I haven’t seen such issue at work or at home. Though one system at work stopped working (XenServer console). I think one of the security updates for Windows in September updated how Windows operate with SSL\TLS, because i see lots of Schannel errors in the Event Log. Maybe some older certificates or weaker encryption ciphers have been removed or something. Do you see Schannel errors in your Event Log?

This maybe same problem. Try removing an update which i mention at the bottom. does not start spark

Ola, obrigado pelas respostas

Resolvi o problema removendo o Spark 2.8 e instalando a versão 2.7, voltou a funcionar!

Obrigado!